/** Shopify CDN: Minification failed

Line 1248:2 Unexpected "/"

**/
.footer_bottom_bar_menu {
    display: none !important;
}
.classic_edge_mainone{
  background-color: #4ea94a !important;
  height: 185px !important;
  padding: 20px 30px !important;
  margin-bottom: 45px !important;
  width: 100%;
}
.classic_edge_mainone h3{
  font-size: 22px !important;
  color: #fff !important ;
  padding-top: 18px !important;
}
.hdx960 .button {
    border: 1px solid #828282 !important;
    background-color: #fff !important;
    color: #303030 !important;
    font-size: 22px !important;
    padding: 22px 75px 24px 15px !important;
    min-height: 0px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
}
.hdx960 {
  padding: 45px 0 !important;
  display: flex !important;
  gap: 20px !important;
}
.hdx960 a.button:hover{
  background-color: #ea3045 !important;
  color: #fff !important;
  border: 1px solid #ea3045 !important;
} 

.hdx960 {
    display: flex !important;
    justify-content: space-between !important;
}

.hdx960 h4{
 font-size: 22px !important;
 border-bottom: 2px solid #02a34d;
 width: fit-content;
 color: #005025 !important;
 font-weight: 500 !important;
 padding: 0 !important;
}
.hdx960 h2{
 font-size: 28px !important;
  font-weight: 700 !important;
} 
.hdx960 p{
    font-size: 18px;
    line-height: 32px;
    color: #000 !important;
    word-spacing: 1px;
  padding: 10px 0 !important;
      font-weight: 400 !important;
}
.hdx960_emgbtm:after {
    content: "";
    background-color: #f2f2f2 !important;
    position: absolute;
    top: 50px;
    width: 340px;
    height: 740px;
    background-repeat: no-repeat;
    right: 0;
    background-size: cover;
    z-index: -1 !important;
}

.hdx960_emgbtm {
  z-index: 99 !important;
}
.btn_blw {
    margin-top: 65px;
}
.hdx960_emgbtm img{
    position: relative;
    right: 120px;
    top: 65px;
}
 .hdx960_right_emgtxtbox a{
    position: relative;
    top: 100px !important;
    right: 74%;
    /* top: 90px !important; */
    font-size: 24px;
    font-weight: 600;
    color: #016a31;
    border-bottom: 3px solid #016a31;
}
.btn_blw :after {
    content: "";
    background-image: url(/cdn/shop/files/arrrro.svg?v=1720000744);
    position: absolute;
    top: 9px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 138px;
}

#hdx999f{
  width: 440px !important;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
  border-radius: 5px !important;
}
.hdx960 ul li{
   font-size: 18px;
    line-height: 32px;
    color: #000 !important;
    word-spacing: 1px;
    margin-bottom: 0 !important;
      font-weight: 400 !important;
}
.hdx960 ul{
   padding:0 !important;
}

.hdx9601 h2 {
    font-size: 28px !important;
    font-weight: 700 !important;
    margin: 0 0 20px !important;
    border-bottom: 2px solid #e1e1e1;
    padding-bottom: 10px !important;
}
.hdx9601re {
  display: flex !important;
}

.maxim9028{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 22px;
}
#spec2234 {
    font-weight: 400 !important;
    color: #595656 !important;
}
#maxim999f {
      width: 400px !important;
}
.maxim960_emgbtm img {
    position: relative !important;
    top: 160px !important;
    right: 50px !important;
}
.maxim960_emgbtm:after {
    content: "";
    background-color: #f2f2f2 !important;
    position: absolute;
    top: 50px;
    width: 340px;
    height: 740px;
    background-repeat: no-repeat;
    right: 0;
    background-size: cover;
    z-index: -1 !important;
}
.maxim960_emgbtm {
    z-index: 99 !important;
}
.maxim9028 h5 {
    font-size: 21px !important;
    font-weight: 500 !important;
    margin: 0 !important;
    padding-bottom: 0 !important;
    color: #000;
    margin-bottom: 18px !important;
}
#maxim2837{
    margin-top: 30px !important;
}
#centralboil{
    color: #000 !important;
    border-bottom: 1px solid #000 !important;
}

.maxim9028 ul {
    list-style: disc !important;
    margin-left: 22px !important;
}
.maxim9028 ul li::marker{
  color: #4ea94a  !important;
}
#maxim2344 {
    margin-top: 30px !important;
    color: #000 !important;
    border-bottom: 2px solid #000 !important;
    font-weight: 600 !important;
    padding-bottom: 5px !important;
    margin-bottom: 20px !important;
}
/* .manxim54a67 a {
    position: relative;
    top: 185px !important;
    right: 61%;
    font-size: 24px;
    font-weight: 600;
    color: #016a31;
    border-bottom: 3px solid #016a31;
}
.manxim54a67 img {
    position: relative !important;
    top: 160px !important;
    right: 50px !important;
}
 */
.maximbb1276 {
    position: relative;
    right: 60px !important;
    top: 102px !important;
    z-index: 111 !important;
}

#maxim666f {
    width: 440px !important;
}

#maxim666f {
    position: relative !important;
    top: 80px !important;
    right: 20px !important;
}




.tabs {
  position: relative;
  min-height: 1000px!important;
  width: 100%;
  margin: 25px 0;
}
.tab {
  float: left;
}
.tab label {
    background: #fff;
    padding: 10px 20px;
    border: 1px solid #ccc;
    cursor: pointer;
    margin-left: 20px !important;
    font-size: 21px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
    border-radius: 5px !important;
    line-height: 20px;
    transition: 0.3s ease-in-out !important;
}
.tab:first-child label {
  margin-left: 0 !important;
}
.tab input[type=radio] {
  display: none;   
}
.tab-content {
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  bottom: 0;
  background: white;
  padding: 20px;
  border: 1px solid #ccc;
  display: none;
  border: none !important;
  padding: 0 !important;
}
input[type=radio]:checked ~ label {
  background: #ea3045;
  /* border: 1px solid #828282 !important; */
  color: #fff !important;
  border: 1px solid #ea3045 !important;

}
input[type=radio]:checked ~ label ~ .tab-content {
  display: block;
}
.tab label:hover{
  /* background-color: #ea3045 !important; */
  color: #fff !important;
  border: 1px solid #ea3045 !important;
  background-color: #ea3045;
  animation:slidebg 5s linear infinite;
} 
@keyframes slidebg {
  to {
    background-position:20vw;
  }
}

.follow{
  margin-top: 40px;
}

.classic_series_main {
    margin-top: -21px !important;
    width: 100%;
}
    .payment_methods {
    margin: 0px 0 0px !important;
    padding-top: 0px !important;
}

.payment_methods img{
    position: absolute;
    right: 80px;
    top: 36px;
    width: 75px;
}

.payment_methods p{
    position: absolute;
    right: 81px;
    top: 14px;
}


@media only screen and (max-width: 1880px) {
}
@media only screen and (max-width: 1780px) {
}
@media only screen and (max-width: 1680px) {
}
@media only screen and (max-width: 1550px) {
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1367px) {	
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1150px) {
  .header_nav_menu .nav ul.menu {
    justify-content:center !important;
  }
  .hdx960 {
    padding: 35px 35px !important;
    display: flex !important;
    gap: 20px !important;
}
  .tabs {
    position: relative;
    min-height: 1000px !important;
    width: 100%;
    margin: 25px 0;
    padding: 0 35px !important;
}
.classic_edge_mainone {
  background-color: #4ea94a !important;
  height: 185px !important;
  padding: 20px 35px !important;
  margin-bottom: 35px !important;
  width: 100%;
}
  .hdx960 p {
    font-size: 17px;
    line-height: 32px;
    color: #000 !important;
    word-spacing: 1px;
    padding: 10px 0 !important;
    font-weight: 400 !important;
}
  .maximbb1276 {
    position: relative;
    right: 0px !important;
    top: 114px !important;
    z-index: 111 !important;
}
  .hdx960 h4 {
    font-size: 21px !important;
    border-bottom: 2px solid #02a34d;
    width: fit-content;
    color: #005025 !important;
    font-weight: 500 !important;
    padding: 0 !important;
}
#hdx999f {
    width: 400px !important;
}
.hdx960_emgbtm img {
    position: relative;
    right: 100px;
    top: 65px;
}
  .hdx960_right_emgtxtbox a {
    position: relative;
    top: 100px !important;
    right: 68% !important;
    /* top: 90px !important; */
    font-size: 24px;
    font-weight: 600;
    color: #016a31;
    border-bottom: 3px solid #016a31;
}
    .hdx960_emgbtm:after {
        content: "";
        background-color: #f2f2f2 !important;
        position: absolute;
        top: 50px;
        width: 300px;
        height: 740px;
        background-repeat: no-repeat;
        right: 35px;
        background-size: cover;
        z-index: -1 !important;
    }
}
@media only screen and (max-width: 1080px) {
  .maxim9028 h5 {
    font-size: 17px !important;
    font-weight: 500 !important;
    margin: 0 0 18px !important;
    padding-bottom: 0 !important;
    color: #000;
    }
    .maximbb1276 {
        position: relative;
        right: 0 !important;
        top: 56px !important;
        z-index: 111 !important;
    }
      .hdx960 h4 {
        font-size: 18px !important;
        border-bottom: 2px solid #02a34d;
        width: fit-content;
        color: #005025 !important;
        font-weight: 500 !important;
        padding: 0 !important;
    }
      .maxim9028 h5 {
        font-size: 16px !important;
        font-weight: 500 !important;
        margin: 0 0 18px !important;
        padding-bottom: 0 !important;
        color: #000;
    }
  .hdx960 h2 {
    font-size: 24px !important;
    font-weight: 700 !important;
}


}
@media only screen and (max-width: 1024px) {
  .maxim9028 ul {
    list-style: disc !important;
    margin-left: 20px !important;
}
  .hdx9601 h2 {
    font-size: 26px !important;
    font-weight: 700 !important;
    margin: 0 0 20px !important;
    border-bottom: 2px solid #e1e1e1;
    padding-bottom: 10px !important;
}
      .hdx960_emgbtm img {
        position: relative;
        right: 60px;
        top: 100px;
    }
      #hdx999f {
        width: 370px !important;
    }
  
}
@media only screen and (max-width: 991px) {
  #maxim999f {
    width: 360px !important;
}
  #maxim666f {
    position: relative !important;
    top: 80px !important;
    right: -25px !important;
}
  .hdx960 h2 br {
    display: none !important;
}
      /* .hdx960 p  br{
        display:none !important;
      } */
  .payment_methods p {
    position: absolute;
    right: 72px !important;
    top: 14px;
}
  .payment_methods img {
    position: absolute;
    right: 70px !important;
    top: 36px;
    width: 75px;
}
}
@media only screen and (max-width: 768px) {
      .hdx960 {
        padding: 35px !important;
        display: block !important;
        gap: 20px !important;
    }
      .tabs {
        position: relative;
        min-height: 1605px !important;
        width: 100%;
        margin: 25px 0;
    }
.maxim960_emgbtm {
    z-index: 99 !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .payment_methods p {
        position: absolute;
        right: 335px !important;
        top: 61px !important;
    }
  .payment_methods img {
    position: absolute;
    right: 342px !important;
    top: 83px !important;
    width: 60px !important;
}
      
.maxim960_emgbtm:after {
        display: flex !important;
        align-items: center !important;
        background: #f2f2f2 !important;
        padding: 35px 0;
        margin-top: 40px;
      height: 560px !important;
    }
      .maximbb1276 {
        position: relative;
        right: 0 !important;
        top: 100px !important;
        z-index: 111 !important;
    }
  #maxim2344 {
    margin-top: 30px !important;
    color: #000 !important;
    border-bottom: 2px solid #000 !important;
    font-weight: 500 !important;
    padding-bottom: 5px !important;
    margin-bottom: 20px !important;
    width: auto !important;
}
      .hdx960 p br {
        display:none !important;
}
  .tab-content {
    position: absolute;
    top: 90px !important;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    display: none;
    border: none !important;
    padding: 0 !important;
}
      .hdx960_emgbtm {
        z-index: 99 !important;
        display: flex !important;
        align-items: center !important;
        background: #f2f2f2 !important;
        padding: 35px 0;
        margin-top: 40px;
        justify-content: center;
    }
  .hdx960_emgbtm:after{
    display:none !important;
  }
      .hdx960_emgbtm img {
        position: relative;
        right: 0px;
        top: 0;
    }
        .hdx960_right_emgtxtbox a {
        position: relative;
        top: 0px !important;
        right: -27% !important;
        font-size: 24px;
        font-weight: 600;
        color: #016a31;
        border-bottom: 3px solid #016a31;
    }
  .classic_series_main {
    margin-top: 0px !important;
}
.maxim960_emgbtm img {
    position: relative !important;
    top: 90px !important;
    right: -70px !important;
}
  .tab label {
    background: #fff;
    padding: 10px 15px;
    border: 1px solid #ccc;
    cursor: pointer;
    margin-left: 10px !important;
    font-size: 17px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
    border-radius: 5px !important;
    line-height: 20px;
    transition: .3s ease-in-out !important;
}
 .payment_methods {
  padding-top: 35px !important;
}
}

@media only screen and (max-width: 767px) {
        .tabs {
        position: relative;
        min-height: 1575px !important;
        width: 100%;
        margin: 25px 0;
    }
    .hdx960_emgbtm:after {
      display: none !important;
    }

  

}
@media only screen and (max-width: 600px) {
  .tab label {
    background: #fff;
    padding: 10px 13px;
    border: 1px solid #ccc;
    cursor: pointer;
    margin-left: 10px !important;
    font-size: 21px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
    border-radius: 5px !important;
    line-height: 20px;
    transition: .3s ease-in-out !important;
}
  .hdx960 {
        padding: 10px 35px !important;
        display: block !important;
        gap: 20px !important;
    }
  .hdx960 .button {
    border: 1px solid #828282 !important;
    background-color: #fff !important;
    color: #303030 !important;
    font-size: 20px !important;
    padding: 22px 75px 24px 15px !important;
    min-height: 0px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
}
  .tab label {
        background: #fff;
        padding: 10px 13px;
        border: 1px solid #ccc;
        cursor: pointer;
        margin-left: 10px !important;
        font-size: 19px !important;
        text-transform: capitalize !important;
        font-weight: 500 !important;
        border-radius: 5px !important;
        line-height: 20px;
        transition: .3s ease-in-out !important;
    }
  .btn_blw :after {
    content: "";
    background-image: url(/cdn/shop/files/arrrro.svg?v=1720000744);
    position: absolute;
    top: 9px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
    right: 15px;
}
      
  .maxim9028 {
    display: grid;
    grid-template-columns: 1fr !important;
    gap: 22px;
}
  .maxim960_emgbtm img {
        position: relative !important;
        top: 14px !important;
        right: 0 !important;
    }
          .maxim960_emgbtm:after {
            display: none !important;
           
        }
      /* .hdx960_emgbtm img {
        position: relative;
        right: -95px !important;
        top: 0px;
    } */
      .hdx960_right_emgtxtbox a {
        position: relative;
        top: 147px !important;
        right: 79% !important;
        font-size: 24px;
        font-weight: 600;
        color: #016a31;
        border-bottom: 3px solid #016a31;
    }
  .hdx960_emgbtm {
        z-index: 99 !important;
        display: flex !important;
        align-items: center !important;
        background: #f2f2f2 !important;
        padding: 35px 0;
        margin-top: 40px;
        justify-content: space-evenly;
    }
    img#asfrdgt12 {
    position: relative;
    right: 160px !important;
    top: 191px !important;
}
      .hdx960_right_emgtxtbox a {
        position: relative;
        top: 185px !important;
        right: 33% !important;
        font-size: 24px;
        font-weight: 600;
        color: #016a31;
        border-bottom: 3px solid #016a31;
    }
     #maxim666f {
        position: relative !important;
        top: 0 !important;
        right: 0 !important;
    }
  .hdx960_emgbtm1{
        background: #f2f2f2 !important;
        padding: 35px 0;
        margin-top: 40px;
        justify-content: space-evenly;
  }
      #maxim999f {
        width: 320px !important;
    }
 .hdx960_right_emgtxt {
    display:none !important;
  } 
      .hdx960 ul li {
        font-size: 14px !important;
        line-height: 28px !important;
    }
      .tab label {
        background: #fff;
        padding: 8px;
        border: 1px solid #ccc;
        cursor: pointer;
        margin-left: 10px !important;
        font-size: 15px !important;
        text-transform: capitalize !important;
        font-weight: 500 !important;
        border-radius: 5px !important;
        line-height: 20px;
        transition: .3s ease-in-out !important;
    }
      img#asfrdgt12 {
        position: relative;
        right: 0px !important; 
        top: 0px !important; 
    }
      .hdx960_emgbtm {
        display: block !important;
        text-align:center;
    }
   .payment_methods p {
        position: absolute;
        right: 268px !important;
        top: 86px !important;
    }
         .payment_methods img {
        position: absolute;
        right: 274px !important;
        top: 108px !important;
        width: 60px !important;
    }
}
@media only screen and (max-width: 520px) {
.tabs {
        position: relative;
        min-height: 1455px !important;
        width: 100%;
        margin: 25px 0;
    }
 .tab label {
        background: #fff;
        padding: 6px;
        border: 1px solid #ccc;
        cursor: pointer;
        margin-left: 7px !important;
        font-size: 13px !important;
        text-transform: capitalize !important;
        font-weight: 500 !important;
        border-radius: 5px !important;
        line-height: 20px;
        transition: .3s ease-in-out !important;
    }
  .hdx960 p {
        font-size: 17px;
        line-height: 32px;
        color: #000 !important;
        word-spacing: 1px;
        padding: 10px 15px !important;
        font-weight: 400 !important;
    }
      .hdx960_right_emgtxtbox a {
        position: relative;
        top: 185px !important;
        right: 64% !important;
        font-size: 24px;
        font-weight: 600;
        color: #016a31;
        border-bottom: 3px solid #016a31;
    }
      img#asfrdgt12 {
        position: relative;
        right: 242px !important;
        top: 191px !important;
    }
            .hdx960 p {
        font-size: 15px !important;
        line-height: 28px !important;
        text-align: justify;
        padding: 0 !important;
    }
  .hdx960 p br{
    display: none !important;
  }
     
      .hdx960 ul li br{
        display: none !important;
      }
   .hdx960 .button {
        border: 1px solid #828282 !important;
        background-color: #fff !important;
        color: #303030 !important;
        font-size: 18px !important;
        padding: 22px 44px 24px 15px !important;
        min-height: 0px !important;
        text-transform: capitalize !important;
        font-weight: 500 !important;
    }
  .btn_blw :after {
        content: "";
        background-image: url(/cdn/shop/files/arrrro.svg?v=1720000744);
        position: absolute;
        top: 12px;
        width: 17px;
        height: 17px;
        background-repeat: no-repeat;
        background-size: contain;
        right: 0px;
        left: 79%;
    }
      .payment_methods p {
        right: 230px !important;
        top: 86px !important;
    }
  .payment_methods img {
        right: 241px !important;
        top: 108px !important;
        width: 50px !important;
    }
      .tabs {
        position: relative;
        min-height: 1455px !important;
        width: 100%;
        margin: -15px 0 !important;
    }
}

   @media only screen and (max-width: 500px) {
     .hdx960_emgbtm img {
        position: relative;
        right: 0;
        top: 0;
        width: 300px;
       height:auto !important;
    }
         #fig_varient {
        height: auto !important;
    }
         #fig_varient {
        height:auto !important;
    }
      .tab label {
            background: #fff;
            padding: 10px;
            border: 1px solid #ccc;
            cursor: pointer;
              margin:10px 10px 0 0 !important;
            font-size: 14px !important;
            text-transform: capitalize !important;
            font-weight: 500 !important;
            border-radius: 5px !important;
            line-height: 20px;
            transition: .3s ease-in-out !important;
        }
     .tab-content {
        position: absolute;
        top: 115px !important;
        left: 0;
        right: 0;
        bottom: 0;
        background: #fff;
        padding: 20px;
        border: 1px solid #ccc;
        display: none;
        border: none !important;
        padding: 0 !important;
    }
         /* .payment_methods img {
        right: 229px !important;
        top: 108px !important;
        width: 50px !important;
    }
         .payment_methods p {
        right: 218px !important;
        top: 86px !important;
    } */
   }
  @media only screen and (max-width: 480px) {
        #maxim666f {
        position: relative !important;
        top: 0 !important;
        right: 0 !important;
        object-fit: contain;
        width: 350px !important;
    }
               .tab label {
        background: #fff;
        padding: 6px;
        border: 1px solid #ccc;
        cursor: pointer;
        margin: 10px 5px 0 0 !important;
        font-size: 12px !important;
        text-transform: capitalize !important;
        font-weight: 500 !important;
        border-radius: 5px !important;
        line-height: 20px;
        transition: .3s ease-in-out !important;
    }
   
            /* .hdx960 .button {
            border: 1px solid #828282 !important;
            background-color: #fff !important;
            color: #303030 !important;
            font-size: 18px !important;
            padding: 22px 66px 24px 15px !important;
            min-height: 0px !important;
            text-transform: capitalize !important;
            font-weight: 500 !important;
        }
       .btn_blw :after {
        content: "";
        background-image: url(/cdn/shop/files/arrrro.svg?v=1720000744);
        position: absolute;
        top: 13px;
        width: 25px;
        height: 16px;
        background-repeat: no-repeat;
        background-size: contain;
        right: 15px;
    } */
    .tab-content {
        position: absolute;
        top: 115px !important;
        left: 0;
        right: 0;
        bottom: 0;
        background: #fff;
        padding: 20px;
        border: 1px solid #ccc;
        display: none;
        border: none !important;
        padding: 0 !important;
    }
        .hdx960 h2 {
        font-size: 22px !important;
        font-weight: 600 !important;
    }
            #hdx999f {
        width: 315px !important;
    }
      img#asfrdgt12 {
        position: relative;
        right: 250px !important;
        top: 191px !important;
    }
    .classic_edge_mainone h3 {
        font-size: 17px !important;
        color: #fff !important;
        padding-top: 10px !important;
    }
        .tabs {
      
        min-height: 1490px !important;
    }
.payment_methods{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.payment_methods p {
  right: auto !important;
  top: 88px !important;
}
.payment_methods img {
  right: auto !important;
  top: auto !important;
  width: 50px !important;
}
.paymenttwo{
  justify-content: center;
  align-items: center;
  display: flex;
}

    .classic_edge_mainone {
        background-color: #4ea94a !important;
        height: 140px !important;
        padding: 20px 35px !important;
        margin-bottom: 35px !important;
        width: 100%;
    }
    .classic_edge_mainone img {
       width: 115px !important;
    }
    
}
@media only screen and (max-width: 420px) {
      .tabs {
        position: relative;
        min-height: 1440px !important;
        width: 100%;
        margin: 25px 0;
    }
 /*
  .footer ul li {
    line-height: 1.1;
    display: inline-block;
    margin: 0 5px !important;
} */
  .classic_edge_mainone img{
    width: 130px;
    padding-top: 12px;
  }
     
     .classic_edge_mainone h3 {
        font-size: 17px !important;
        color: #fff !important;
        padding-top: 22px !important;
    }
      .hdx960 h4 {
        font-size: 17px !important;
        border-bottom: 2px solid #02a34d;
        width: fit-content;
        color: #005025 !important;
        font-weight: 500 !important;
        padding: 0 !important;
    }
      .hdx960 h2 {
        font-size: 20px !important;
        font-weight: 600 !important;
    }
    .hdx960_right_emgtxtbox a {
        position: relative;
        top: 286px !important;
        right: 71% !important;
        font-size: 24px;
        font-weight: 600;
        color: #016a31;
        border-bottom: 3px solid #016a31;
    }
      img#asfrdgt12 {
        position: relative;
        right: 323px !important;
        top: 290px !important;
    }
      .hdx960_emgbtm img {
        position: relative;
        right: 0px;
        top: 0;
       
    }
      /* .tab label {
        background: #fff;
        padding: 7px;
        border: 1px solid #ccc;
        cursor: pointer;
        margin: 10px 6px 0 0 !important;
        font-size: 11px !important;
        text-transform: capitalize !important;
        font-weight: 500 !important;
        border-radius: 5px !important;
        line-height: 20px;
        transition: .3s ease-in-out !important;
    }
      .hdx960 {
        padding: 10px 25px!important;
        display: block !important;
        gap: 20px !important;
    }
  .tabs {
        position: relative;
        padding: 0 25px !important;
    } */

  /* .payment_methods img {
        right: 186px !important;
        top: 108px !important;
        width: 50px !important;
    }
      .payment_methods p {
        right: 177px !important;
        top: 85px !important;
    } */

        .payment_methods p {
        right: auto !important;
        top: 90px !important;
    }
      .classic_edge_mainone {
        background-color: #4ea94a !important;
        height: 160px !important;
        padding: 20px 35px !important;
        margin-bottom: 35px !important;
        width: 100%;
    }
      .tab-content {
        position: absolute;
        top: 106px !important;
        left: 0;
        right: 0;
        bottom: 0;
        background: #fff;
        padding: 20px;
        border: 1px solid #ccc;
        display: none;
        border: none !important;
        padding: 0 !important;
    }

}
@media only screen and (max-width: 360px) {
    .classic_edge_mainone h3 {
        font-size: 17px !important;
        color: #fff !important;
        padding-top: 30px !important;
    }
      .tabs {
        position: relative;
        min-height: 1430px !important;
        width: 100%;
        margin: 25px 0;
         padding: 0 25px !important;
    }
      
    .hdx960 {
        padding: 10px 25px !important;
        display: block !important;
        gap: 20px !important;
    }

    /* .tab label {
        background: #fff;
        padding: 5px;
        border: 1px solid #ccc;
        cursor: pointer;
        margin-left: 8px !important;
        font-size: 13px !important;
        text-transform: capitalize !important;
        font-weight: 500 !important;
        border-radius: 5px !important;
        line-height: 20px;
        transition: .3s ease-in-out !important;
    }
 */
        

    #hdx999f {
        width: 265px !important;
    }
    .classic_edge_mainone {
        background-color: #4ea94a !important;
        height: 185px !important;
        padding: 20px 25px !important;
        margin-bottom: 35px !important;
        width: 100%;
    }
      #maxim666f {
        position: relative !important;
        top: 0 !important;
        right: 0 !important;
        object-fit: contain;
        width: 305px !important;
    }
      #maxim999f {
        width: 270px !important;
    }
      .footer ul li {
        line-height: 1.1;
        display: inline-block;
        margin: 0 5px 0 0 !important;
    }

    /* .payment_methods img {
        right: 161px !important;
        top: 108px !important;
        width: 50px !important;
    }
      .payment_methods p {
        right: 151px !important;
        top: 85px !important;
    } */
  
}







 */




/* .radiant_baseboard:after {
    content: "";
    background-color: #f2f2f2 !important;
    position: absolute;
    top: 50px;
    width: 380px;
    height: 100%;
    background-repeat: no-repeat;
    right: 0;
    background-size: cover;
    z-index: -1 !important;
} */


/* .radiant_baseboard1{
  background-color: #f2f2f2 !important;
} */

/* .radiant_baseboard1{
    padding: 70px 30px;
    margin-top: 58px;
    margin-bottom: 58px;
} */

/* .Boiler_furnace a{
  border-bottom: 2px solid !important;
}
.Boiler_furnace a:hover{
  color: red !important;
  
} */

